{
  "alfredsnippet" : {
    "snippet" : "xattr -rc \"{clipboard}\"\ntar --disable-copyfile -czvf \"{clipboard}_$(date +%Y%m%d%H%M%S).tar.gz\" \"{clipboard}\"\n",
    "uid" : "6EEAC46A-A337-4DB6-A200-E458A1ADA8B7",
    "name" : "CleanAndTar",
    "keyword" : "tarc"
  }
}